Subject: New Reply Received - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 06:18:02 +0000

Hi asjed Hussain,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hello <div dir="auto">Yes I know that , </div>
<div dir="auto">But the product I want that is not in discount, and I don't want any more discount, </div>
<div dir="auto">
<br><br><div dir="auto">M. Murtaza Chataiwala</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 17, 2020, 12:42 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Murtaza,<br><br>Thank you for contacting  us.<br><br>We sincerely apologize for the late response and the inconvenience caused.<br>We would like to inform you that we can not give any extra discount right now but you can avail the discount that is applicable  on the products by clicking the link: <a href="https://www.homecentre.com/kw/en/" rel="noreferrer" target="_blank">https://www.homecentre.com/kw/en/</a><br>Thank you for your cooperation and understanding.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880465